/* Localized versions of Info.plist keys */

NSHumanReadableCopyright = "© hipercom.pl, 2007-2008";
CFBundleVersion = "1.0.beta1";
CFBundleHelpBookFolder = "HelpBook";
CFBundleHelpBookName = "synXer Help";
